.slider-container{
    max-width: 540px;
    margin: auto;
    text-align: center;
    font-size: 23px;
    color: black;
}
.slider-item{
    display: none;
}
.left-arrow{
    position: absolute;
    display: flex;
    align-items: center;
    height: 100%;
    left: 0;
    top: 0;
    justify-content: flex-start;
    cursor: pointer;
    transition: 0.3s;
}
.right-arrow{
    position: absolute;
    display: flex;
    align-items: center;
    height: 100%;
    right: 0;
    top: 0;
    justify-content: flex-end;
    cursor: pointer;
    transition: 0.3s;
}
.indicators{
    display: inline-block;
    width: 13px;
    height: 3px;
    background: #b7b8be;
    margin: 0px 2px;

}
.selected-indicator{
    background-color: black;
}
.indicated-container{
    position: absolute;
    bottom: 0;
    display: flex;
    justify-content: center;
    width: 100%;
}
.slider-outer-container{
    height: 220px;
    margin: 110px auto !important;
    position: relative;
}
@media(max-width:600px){
    .slider-container{
        
        font-size: 19px;
        
    }
}